---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION SMALL
    AccountRefDay: 31
    AccountRefMonth: 05
    LastMadeUpDate: 31/05/2014
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: SKY IS THE LIMIT SALES LTD
  CompanyNumber: 08562460
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 10/06/2013
  DissolutionDate: 09/06/2015
  RegAddress:
    AddressLine1: 63 BIRCHWOOD AVENUE
    PostTown: SIDCUP
    County: KENT
    Postcode: DA14 4JZ
  Returns:
    LastMadeUpDate: 10/06/2014
    NextDueDate: ~
  SICCodes:
    SicText:
      - '70229 - Management consultancy activities other than financial management'
